map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: fa2e7ca1-cc3c-4a94-8440-a5c673fd7edf
  playerICName: Knud Gyldenstierne
  playerOOCName: Anurath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ce90cc6-4bd3-412e-8acb-235284c22b93
  playerICName: Xestia Empyrea
  playerOOCName: Cat3232
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ce90cc6-4bd3-412e-8acb-235284c22b93
  playerICName: tarantula (191)
  playerOOCName: Cat3232
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7f0badd8-72d0-469d-b2ee-43fc76b4fec7
  playerICName: Alexia Trainer
  playerOOCName: Coolbusguy
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 0550496d-105f-4bc4-9688-0f1b85eb6673
  playerICName: Gwen Riley
  playerOOCName: DoctorCpu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: mouse (484)
  playerOOCName: globbo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: Big observation activities Ong
  playerOOCName: globbo
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: c21e0a2d-2b87-46ca-b556-5a0cde3631b2
  playerICName: Makeshifter (Si-5965)
  playerOOCName: globbo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: Stands-Still-In-Sight
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3488c884-1b51-4b81-8855-0d90b2dfdd64
  playerICName: Patella Williamson
  playerOOCName: HenryIsStupid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Bonzo Kilagon
  playerOOCName: hostilemonk86
- antag: True
  antagPrototypes:
  - Malfunction
  jobPrototypes:
  - StationAi
  playerGuid: 9fdffb96-d712-4c54-a3a9-532a27c2bc1c
  playerICName: Chara Jerome
  playerOOCName: IamSidzilla
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Junal-Onuja
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0f1bab64-c433-45e1-bd51-4a5178c32033
  playerICName: Matthew Reighner
  playerOOCName: kintomit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: mouse (255)
  playerOOCName: Matthrew
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Cruz Webb
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: tarantula (850)
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: green slime (18)
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: tarantula (258)
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: tarantula (106)
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: tarantula (60)
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: db4dbcf1-90fa-422f-a1f8-c27c176eb6da
  playerICName: Vekirevi
  playerOOCName: Matthrew
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 279f6db4-0084-4e15-81a9-5213a278af2e
  playerICName: Wikson Sparks
  playerOOCName: Mehnix
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 2a2ad5d3-eaa4-4ed4-a37f-014d739dafe8
  playerICName: E-404
  playerOOCName: Mskar
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9c175f67-771a-41bc-95fc-30f49d6a898f
  playerICName: Ivan Eblavarov
  playerOOCName: Rofusg
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a3c1b722-150d-4b4e-a652-a776c1c261e7
  playerICName: Ashley Jelly
  playerOOCName: SentientSalad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Darren Mills
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Lisa (598)
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: snail (485)
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: morph (902)
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Pun Pun (MK-380)
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Darren Mills
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Phalanges Muller
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: Angel Stargazer
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92820276-43ef-414e-b972-9efd5fa6ad35
  playerICName: The Peak of Strength
  playerOOCName: testicular_man
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: ThurtikCZ
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: e54e9a6e-4616-4bee-9650-810bca4dad7c
  playerICName: Brigam Stones
  playerOOCName: ulty
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Scientist
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Beta Kaijin
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: tarantula (24)
  playerOOCName: VoidMonster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4e1bacd5-a45a-460a-bb5f-eff4c0231892
  playerICName: Radius Pennington
  playerOOCName: VoidMonster
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]argue, puny, treat, knot[/color]

  [color=White]Beta Kaijin, Scientist[/color] ([color=gray]VoidMonster[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Gwen Riley, Research Director | [color=red]Failure![/color] (0%)




  There was one malfunctioning AI.


  [color=White]Adlib, Station AI[/color] ([color=gray]IamSidzilla[/color]) was a malfunctioning AI.

server_id: mira
server_name: unknown
roundId: 893
endTick: 374508
duration: 01:52:56.7265566
fileCount: 940
size: 99374947
uncompressedSize: 1025320462
endTime: 03:28:03.5541831
...
